{varType App\Model\Orm\CommonEntity[] $entities}
{varType App\Model\Orm\CommonEntity $entity}

{block content}
<a n:href=":create">create</a><br>
{foreach $entities as $entity}
    <a n:href=":edit, $entity->id">{$entity->id}    {$entity->name}</a><br>
{/foreach}


